Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 601225 - [abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:f42722fbcaeb81d287d4f67fdc0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 10:04 EDT by bood.junk
Modified: 2010-07-08 14:13 EDT (History)
3 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.4.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 14:13:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.90 KB, text/plain)
2010-06-07 10:04 EDT, bood.junk
no flags Details

  None (edit)
Description bood.junk 2010-06-07 10:04:54 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: f42722fbcaeb81d287d4f67fdc05abf9ab3698ad
kernel: 2.6.32.12-115.fc12.i686.PAE
package: telepathy-mission-control-1:5.4.2-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Initial install of Fedora-12.
2. startup Empathy.
3. Configure the AIM client and attempt to connect.
4. Question why there is a refrence to 'telepathy' when only AIM was configured . There is no 'softphone' in AIM (that I'm aware of)???
Comment 1 bood.junk 2010-06-07 10:04:55 EDT
Created attachment 421832 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-18 17:21:03 EDT
telepathy-mission-control-5.4.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12
Comment 3 Fedora Update System 2010-06-21 17:32:39 EDT
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12
Comment 4 Fedora Update System 2010-07-08 14:13:14 EDT
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.